Activity log for bug #1720150

Date Who What changed Old value New value Message
2017-09-28 14:14:21 Andrea Azzarone bug added bug
2017-09-28 14:14:56 Andrea Azzarone bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=788268
2017-09-28 14:14:56 Andrea Azzarone bug task added gnome-settings-daemon
2017-09-28 14:57:26 Bug Watch Updater gnome-settings-daemon: status Unknown Confirmed
2017-09-28 14:57:26 Bug Watch Updater gnome-settings-daemon: importance Unknown Medium
2017-10-03 14:38:31 Launchpad Janitor branch linked lp:~ubuntu-desktop/gnome-settings-daemon/ubuntu
2017-10-03 14:44:08 Jeremy Bicha gnome-settings-daemon (Ubuntu): status In Progress Fix Committed
2017-10-03 16:48:29 Bug Watch Updater gnome-settings-daemon: status Confirmed Fix Released
2017-10-04 15:23:57 Launchpad Janitor gnome-settings-daemon (Ubuntu): status Fix Committed Fix Released